RISCV32-PICO-ELF-GCOV-TOOL(1)

NAME
riscv32-pico-elf-gcov-tool - offline gcda profile processing tool

SYNOPSIS
riscv32-pico-elf-gcov-tool [options] subcommand...

DESCRIPTION
riscv32-pico-elf-gcov-tool processes GCC profile data files (.gcda) offline. It supports merging and rewriting profile data.

For full documentation, see gcov-tool(1) or https://gcc.gnu.org/onlinedocs/.

SEE ALSO
riscv32-pico-elf-gcov(1), riscv32-pico-elf-gcc(1)